    <resources>
        <string name="3FdaOPBi">{ITEMNAME} carbonisé</string>
        <string name="3JaHZA3Y">Grand sac de {ITEMNAME}</string>
        <string name="4nprSS1a">{ITEMNAME} souple</string>
        <string name="582QaBL6">{ITEMNAME} léger</string>
        <string name="5yVgXqQr">{ITEMNAME} usé</string>
        <string name="6MVH4JVN">{ITEMNAME} tacheté</string>
        <string name="85WO1MKG">{ITEMNAME} de bonne facture</string>
        <string name="8Pd6fLoy">{ITEMNAME} fragmenté</string>
        <string name="8Tal0XIj">{ITEMNAME} de maître</string>
        <string name="ajjSonIo">{ITEMNAME} robuste</string>
        <string name="ajLElAyS">{ITEMNAME} lestée</string>
        <string name="B14fVQHG">{ITEMNAME} tacheté</string>
        <string name="BA9c7gPb">{ITEMNAME} épais</string>
        <string name="bAdxUq7s">{ITEMNAME} de qualité</string>
        <string name="br0N6SSH">{ITEMNAME} fissuré</string>
        <string name="bWhJwHA1">{ITEMNAME} ample</string>
        <string name="bXYcvUcR">{ITEMNAME} en lambeaux</string>
        <string name="CAP1BUjL">{ITEMNAME} durci</string>
        <string name="CCKZv6GM">{ITEMNAME} ébréché</string>
        <string name="dXjbxaKQ">{ITEMNAME} en décomposition</string>
        <string name="eb4miTUB">{ITEMNAME} tordu</string>
        <string name="fdgcpipH">{ITEMNAME} équilibré</string>
        <string name="geUpgQI5">{ITEMNAME} en piteux état</string>
        <string name="H30eaZdf">{ITEMNAME} lourd</string>
        <string name="l7QEpVwU">{ITEMNAME} rouillé</string>
        <string name="O0EcDd0a">{ITEMNAME} effiloché</string>
        <string name="Pbb94NdW">{ITEMNAME} brisé</string>
        <string name="PobRGG9S">{ITEMNAME} cabossé</string>
        <string name="Q5HVyNWJ">{ITEMNAME} sur mesure</string>
        <string name="rpUIBrOu">{ITEMNAME} maniable</string>
        <string name="RwBOv1Mz">{ITEMNAME} grossié</string>
        <string name="SbNbqhOX">{ITEMNAME} déchiré</string>
        <string name="TePk4BSJ">{ITEMNAME} frappé</string>
        <string name="w3jn7Ahz">{ITEMNAME} de seigneur</string>
        <string name="WbaIorOh">{ITEMNAME} modifié</string>
        <string name="WK5y3PyJ">{ITEMNAME} rapide</string>
        <string name="xeb1b5PQ">{ITEMNAME} en bon état</string>
        <string name="zbs4c6sG">{ITEMNAME} renforcé</string>
    </resources>
